<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <!--<link rel="stylesheet" href="main.css">-->
    <link rel="stylesheet" href="main2.css">
</head>
<body>
<div class="grid-parent">
    <div class="grid-child item-0">1</div>
    <div class="grid-child item-1">2</div>
    <div class="grid-child item-2">3</div>
    <div class="grid-child item-3">4</div>
    <div class="grid-child item-4">5</div>
    <div class="grid-child item-5">6</div>
    <div class="grid-child item-6">7</div>
    <div class="grid-child item-7">8</div>
    <div class="grid-child item-8">9</div>
    <div class="grid-child item-9">10</div>
    <div class="grid-child item-10">11</div>
    <div class="grid-child item-11">12</div>
    <div class="grid-child item-12">13</div>
    <div class="grid-child item-13">14</div>
    <div class="grid-child item-14">15</div>
    <div class="grid-child item-15">16</div>
    <div class="grid-child item-16">17</div>
    <div class="grid-child item-17">18</div>
    <div class="grid-child item-18">19</div>
    <div class="grid-child item-19">20</div>
    <div class="grid-child item-20">21</div>
    <div class="grid-child item-21">22</div>
    <div class="grid-child item-22">23</div>
    <div class="grid-child item-23">24</div>
</div>
<!--<div class="ramda-page">-->
<!--<div class="header"></div>-->
<!--<div class="nav-bar"></div>-->
<!--<div class="main"></div>-->
<!--<div class="footer"></div>-->
<!--</div>-->
</body>
</html>